import Vue from "vue"
// import login from './login.vue'
import App from './App.vue'
import router from "./router/index"
import store from './store/index'
import ElementUI from 'element-ui'
import './element-variables.scss'
import "echarts-wordcloud/dist/echarts-wordcloud";
import "echarts-wordcloud/dist/echarts-wordcloud.min";
Vue.use(ElementUI)
new Vue({
	router,
	store,
	render: h => h(App)
}).$mount('#app')